<RCC>
    <qresource prefix="/">
        <file>shaders/simple.fsh</file>
        <file>shaders/simple.vsh</file>
        <file>waypoints.json</file>
        <file>shaders/axis.vsh</file>
        <file>shaders/axis.fsh</file>
        <file>shaders/skybox.fsh</file>
        <file>shaders/skybox.vsh</file>
        <file>shaders/billboard.fsh</file>
        <file>shaders/billboard.vsh</file>
        <file>shaders/drone.fsh</file>
        <file>shaders/drone.vsh</file>
        <file>objects/drone.obj</file>
        <file>anim_test_col.json</file>
        <file>super_anim.json</file>
    </qresource>
</RCC>
